    <br/>
    <footer class="footer">
      <div class="container">
        <span class="text-muted">
          <a href="https://gitlab.com/ins_colombia/guardianes/gds-dashboard" target="_blank">Guardianes de la Salud - <i>Dashboard</i></a> - GPLv3
        </span>
      </div>
    </footer>
